packages/gget.git
5 years ago- Requires(post,postun): gtk-update-icon-cache master
Artur Frysiak [Fri, 4 Feb 2011 18:23:45 +0000 (18:23 +0000)]
- Requires(post,postun): gtk-update-icon-cache

Changed files:
    gget.spec -> 1.2

5 years ago- new
Marcin Banasiak [Mon, 22 Dec 2008 14:09:04 +0000 (14:09 +0000)]
- new

Changed files:
    gget-desktop.patch -> 1.1
    gget-dont-hardcode-python-version.patch -> 1.1
    gget.spec -> 1.1

This page took 0.112932 seconds and 4 git commands to generate.